Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
Sören Tempel <soeren+alpine@soeren-tempel.net> slock 1.4-r0 CVE-2020-36455 high